body{
    padding: 0;
    margin: 0;
    background-color: rgb(0, 255, 136);
}
header{
    position: fixed;
    width: 100%;
    top: 0%;
}
main a{
    color: white;
}
footer{
    display: block;
    color: white;
    font-weight: bold;
}
/* mohamedboucherba decomante tout*/

/*menu*/
body{
    margin: 0;
    padding: 0;
    font: 12px Arial;
}

.menu{
    min-height: 60px;
    list-style: none;
    padding: 0;
    margin: auto;
    width: 100px;
}
/* .menu:hover{
    min-height: 240px;
} */

.menu li {
    float: left;
    width: 100px;
}

.menu li a:link, .menu li a:visited {
    display: block;
    color: #ffffff;
    background: #293245;
    padding: 6px 10px;
    border-right: 1px solid #ffffff;
    text-align: center;
    text-decoration: none;
}

.menu li a:hover {background-color: #199802;}
.menu li a:active {background-color: #808080;}

.menu .sousmenu{
    list-style-type: none;
    display: none;
    padding: 0;
    margin: 0;

}
.menu:hover , .menu .sousmenu:hover{
    display: block;
    height: 60px;
}

.menu .sousmenu li {
    float: none;
    margin: 0;
    padding: 0;
    border-top: 1px solid transparent;
    border-right: 1px solid transparent;
}

.menu .sousmenu li a:link, .menu .sousmenu li a:visited {
    display: block;
    color: #ffffff;
    text-decoration: none;
    background-color: #808080;
}

.menu .sousmenu li a:hover{
    background-color: #199802;
}

.menu li a:hover .sousmenu {
    display: block;
}

/* background*/
.bg-white{
    background-color: white;
}
.bg-green{
    background-color: green;
}
.bg-grey{
    background-color: gray;
}
.bg-grey-2{
    background-color: rgb(87, 87, 87);
}
.bg-grey-3{
    background-color: rgb(44, 44, 44);
}
.bg-grey-4{
    background-color: rgb(19, 19, 19);
}
/*color*/
.c-white{
    color: white;
}
/* margin*/
.m-0{
    margin: 0;
}
.m-auto{
    margin: auto;
}
.my-auto{
    margin-top: auto;
    margin-bottom: auto;
}
.my-4{
    margin-top: 40px;
}
/* padding*/
.p-0{
    padding: 0;
}
.py-2{
    padding-top: 20px;
    padding-bottom: 20px;
}
.px-4{
    padding-right: 40px;
    padding-left: 40px;
}
/*border*/
.bor-dotted{
    border: 2px dotted rgb(250, 209, 209);
}
.bor-radius{
    border-radius: 30px 30px;
}
/*size text*/
.h1{
    font-size: 36px;
}
p{
    font-size: 20px;
}
.p{
    font-size: 20px;
}
.t-bold{
    font-weight: bold;
}
/* text*/
.text-center{
    text-align: center;
}
.text-end{
    text-align: end;
}
.t-around{
    justify-content: space-around;
}
.l-s-t-none{
    list-style-type: none;
}
.min-h-200p{
    min-height: 100px;
}
/*width*/
.w-50{
    width: 49.5%;
}
.w-between{
    width: 1%;
    background-color: rgb(255, 255, 255);
}
/*mohamedboucherba 
#colory:nth-child(2n+1)*/
/* #span:nth-child(2n+1){
    background-color: rgb(202, 52, 52);
} */
/*else*/
.d-flex{
    display: flex;
    flex-wrap: wrap;
}
main{
    padding-top: 230px;
    min-height: 100vh;
}
/*nav mobile*/
.nav-mobile{
    display: none;
}
.nav-desktop{
    display: block;
}
#ligneheight li {
    margin-bottom: 20px;
}
@media(max-width: 750px){
    .nav-mobile{
        display: block;
    }
    .nav-desktop{
        display: none;
    }
    header{
        position: initial;
        width: 100%;
        top: 0%;
    }
    .btn-media{
        width: 90%;
    }
    .min-h-200p{
        min-height: 200px;
    }
}